---
name: Alvin Gounder
locality:
country: Remote
role: <a href="/job-families/engineering/support-engineer/">Support Engineer (APAC)</a>
reports_to: janegianoutsos
picture: alvingounder.jpg
pronouns: he/him
pronunciation: 
twitter: 
gitlab: alvin
departments:
- Customer Support
expertise: <li>Linux </li> <li>Kerberos </li> <li>GitLab.com <a href="/handbook/engineering/infrastructure/incident-management/">CMOC</a></li>
story: Alvin enjoys solving problems and helping people. In his spare time, he likes
  reading and hiking. He also volunteers with the <a href="https://stemwana.nz/">STEM
  Wana Trust</a> in Tauranga to help engage young people in Science, Technology, Engineering,
  Mathematics.
